.breadcrumb-container{
	margin-bottom: 70px;
}
.breadcrumb-container .container{
	padding: 20px 15px 0;
		display: flex;
		align-items: center;
}
.breadcrumb-container a, .breadcrumb-container span{
	font-size: 14px;
	line-height: normal; 
}
.breadcrumb-container a  {
	color: var(--main-color);
}
.breadcrumb-container a:hover  {
	text-decoration: none;
	color: #666;
}
.bc-on-content .breadcrumb-container .container{
	padding: 0;

}
.bc-on-content .breadcrumb-container {
	margin: 0 0 0px;
}
.icon-breadcrumb{
	width: 7px;
	height: 7px;
	display: inline-block;
	border-right: 2px solid #404040;
	border-top: 2px solid #404040;
	transform: rotate(45deg);
	margin: 0 10px;margin-top: 2px;
}

.job-item .inner-container{
	padding: 15px 0px;
	border-radius: 5px;
	margin-bottom: 10px;
}
 
.catmenu{
	list-style: none;
	padding: 0;
	margin: 0;
}
 
.type2-header{
	position: relative;
}
.type2-header .page-title-container{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: flex;
	align-items: center;
}
.type2-header .page-title-container{
	color: #fff;
}
.news-listing-container  .img-container{
  margin: 0 0 10px 0;
}
.news-listing-container  .img-container img{
  width: 100%;
}
.inner-container .bod-img-container img{
  width: 100%;
}

.flex-row{
  margin: 0 -15px;
  width: auto !important;
} 
.post-container a:hover{
  text-decoration: none;
}
.branch-listing-container > .col-sm{
  margin-bottom: 0px;
}
.branch-listing-container{
	font-size: 18px;
	width: auto !important;
	margin:0 -15px
}
.branch-listing-container .inner-container{
	background: #fff;
}
.custom-pagination{
	padding: 20px 0;
	display: flex;
	align-items: center;
	justify-content: center;
	gap:10px;
}
.custom-pagination > a, .custom-pagination span{
	width: 32px;
	height: 32px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	font-size: 14px;
	border-radius: 50%;
	background: #E7E7E7;
	color: #999;
}
.custom-pagination  .current, .custom-pagination > a:hover{
	background: var(--main-color);
	text-decoration: none;
	color: #fff;
} 
.custom-pagination  .next, .custom-pagination  .prev{
	font-size: 0;
}
.custom-pagination  .next::before, .custom-pagination  .prev::before{
	content: '';
	display: block;
	flex: 0 0 15px;
	height: 15px;
	background: url(../img/icon/arrow-right-grey.svg) no-repeat;
	background-size: contain;
}
.custom-pagination  .prev::before{
	transform: rotate(180deg);
}
.custom-pagination  .next:hover::before, .custom-pagination  .prev:hover::before{
	background: url(../img/icon/arrow-right-white.svg) no-repeat;
}
.single-page.no-banner .page-title-container{
	position: static;
	padding: 40px 0;
	background-color: var(--main-color);
	color: #fff;
}
.award-img-container{
	width: 100%;
	height: 295px;
	text-align: center;
	padding: 20px;
}
.award-img-container img{
	object-fit: contain;
	width: 100%;
	height: 100%;
}
.award-title{
	font-weight: bold;
	margin-bottom: 5px;
}
.award-desc{ 
	font-size: 14px;
	color: #717274;
}
.partner-listing-container  {
	margin-bottom: 50px;
}
.partner-listing-container  h2{
	padding: 8px 78px;
	display: inline-flex;
	border-radius: 32px;
	background: #F26F21;
	color: #fff;
	font-size: 28px;
}
.partner-logo > div {
	display: inline-block;
	margin-bottom: 30px;
	height: 135px; 
	padding: 0 15px;
}
.partner-img-container{
	width: 100%;
	height: 100%;
	padding: 10px;
	overflow: hidden;
	height: 100%;
	box-shadow: 2px 3px 4px 1px rgba(0,0,0,0.26);
	-webkit-box-shadow: 2px 3px 4px 1px rgba(0,0,0,0.26);
	-moz-box-shadow: 2px 3px 4px 1px rgba(0,0,0,0.26);

	border-radius: 5px;
}
.partner-logo > div img{
	width: 100%;
	height: 100%;
	object-fit: contain;

}
.page-visi-misi-template h1.entry-title{
	font-weight: 600;
	font-size: 76px;
}
.title-type-container{
	margin-bottom: 30px;
}

.branch-city {
	font-size: 24px;
	font-weight: 700;
	display: flex;
	align-items: center;
	margin-bottom: 10px;
}
.branch-city::before{
	content: '';
	background: url(../img/icon/icon-branch-address.svg) no-repeat;
	max-width: 28px;
	flex: 0 0 28px;
	height: 23px;
	display: block;
	margin-right: 10px;

}
.branch-address {
	margin-bottom: 10px;
}

.branch-info-item, .head-office-title{
	display: flex;
	align-items: center;
	margin-bottom: 10px;
	font-size: 16px;
}
.branch-info-item:last-child{
	margin-bottom: 0px;
}
.branch-info-item:before , .head-office-title:before{
	content: '';
	flex: 0 0 15px;
	height: 15px;
	display: block; 
	margin-right: 8px;
}
.branch-phone:before{ 
	background:url(../img/icon/icon-branch-phone.svg) 
}
.branch-wa:before{
	background:url(../img/icon/icon-branch-wa.svg) 
}
.branch-mail:before {
	background:url(../img/icon/icon-branch-mail.svg) 
}
.head-office-title:before{
	background:url(../img/icon/icon-head-office.svg) ;
	flex: 0 0 55px;
	height: 55px;
	margin-right: 12px;
}
.head-office-container .inner-container {
	box-shadow: none;
	padding: 0;
}
.head-office-container .branch-city {
	display: none;
}
.head-office-container .branch-address {
	font-size: 24px;
}
.partner-logo{
	text-align: center;
}

.select2-container--default .select2-selection--single{
	display: flex;
	align-items: center;
	border: 1px solid #ccc;
	border-radius: 5px;
}
.select2-dropdown{
	z-index: 99;
}
.select2-container--default .select2-selection--single, .select2-container--default .select2-selection--single .select2-selection__arrow{
	height: 40px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
	line-height: normal;
	flex: 0 0 95%;
}
.select2-container .selection{
	height: 100%;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
	width: 34px;
	height: 24px;
	top: 8px;
	border-left: 2px solid #ccc;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b{
	/* border: 7px solid transparent;
	border-color: #000 transparent transparent transparent; */
	top: 7px;
	right: 12px;
	    left: auto;
    margin-left: 0px;
   margin-top: 0px;
	 border: 0;
	 width: 8px;
	 height: 8px;
	 border-right: 2px solid #000;
	 border-bottom: 2px solid #000;
	 transform: rotate(45deg);
}
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b{
	border: 0; 
	border-right: 2px solid #000;
	border-bottom: 2px solid #000;
	transform: rotate(-135deg);
	top: 10px;
}
 
.select-hidden {
  display: none;
  visibility: hidden;
  padding-right: 10px;
}
.rev-select, select.cselect {
  cursor: pointer;
  display: inline-block;
  position: relative;
  font-size: 16px; 
  width: 220px;
  height: 40px;
}
.select-styled {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; 
  padding: 8px 15px;  
	border: 1px solid #ccc;
	border-radius: 5px;
	background: #fff;
}
.select-styled span{
	position: absolute;
	right: 0;
	display: block;
	width: 34px;
	height: 24px;
	top: 8px;
	border-left: 2px solid #ccc;
}
.select-styled span b {
	top: 7px;
	right: 12px;
	left: auto;
	margin-left: 0px;
	margin-top: 0px;
	border: 0;
	width: 8px;
	height: 8px;
	border-right: 2px solid #000;
	border-bottom: 2px solid #000;
	transform: rotate(45deg);
	display: inline-block;
	position: absolute;
	font-size: 0; 
}

.select-styled:hover {
  background-color: #ececec;
}

.select-styled:active,
.select-styled.active {
  background-color: #ececec;
}
.select-styled.active span b {
	transform: rotate(-135deg);
	top: 10px;
}
.select-styled.active::after {
  top: 9px;
  border-color: transparent transparent #000 transparent;
}

.select-options {
  display: none;
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  z-index: 99;
  margin: 0;
  padding: 0;
  list-style: none;
  background-color: #ffff;border: 1px solid #ccc;
	MAX-HEIGHT: 200PX;
	OVERFLOW-y: SCROLL;
	padding-bottom: 0;
	overflow-x: hidden;
}

.select-options li {
  margin: 0;
  padding: 10px 0;
  text-indent: 15px;
  border-top: 1px solid #ececec;
}

.select-options li:hover {
  color: #000;
  background: #ececec;
}

.select-options li[rel="hide"] {
  display: none;
}
.select-styled:active, .select-styled.active{
	border-bottom-left-radius:0 ;
	border-bottom-right-radius:0 ;
	border-bottom: 0;
}

.branchcity{
	width: 200px;
}
/* .search-branch-container .select2-container.select2-container--open, .daftar-bengkel-mpm-insurance .select-container .select2-container.select2-container--open{
	margin: 0;
}
  */
.search-branch-container{
	display: flex;
	justify-content: end;
}


.claim-page-template .type2-header h1.entry-title{
	flex: 1 1 45%;
	font-size: 32px;
	text-align: left;
	text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
 
}
.claim-page-template  .type2-header .container{
 height:100%;
}
.claim-page-template  .entry-header{
	display:flex;
	justify-content: flex-end;
	align-items: flex-end;
	height: 100%;
	padding: 40px 0;
}
.ojk-logo{
	display: flex;
	align-items: center;
	column-gap: 10px;
	width: 400px !important;
}
 
.custom-banner-container, .main-header-container .img-container-page {
	height: 500px ;
	position: relative;
	overflow: hidden;
}
.main-header-container .img-container-page img{
	height: 100%;
	width: 100%;
	object-fit: cover;
}
/* .custom-banner-content{
	position: absolute;
	bottom: 0;
	right: 0;
} */
.topmenu li{
	margin: 0;
}
.ojk-logo code{
	max-width: 120px;
}
@media (max-width: 1500px) {
	.custom-banner-container{
		height: 380px ;
		position: relative;
	}
	.main-header-container .img-container-page {
		height: 380px ;
		position: relative;
		overflow: hidden;
	}
}
@media (min-width: 992px){
	.modal-max{
		max-width: 1400px;
	}
	.branch-listing-container > .col-sm{
		margin-bottom: 30px;
	}

}
@media (max-width: 992px){
	.page-header{
		height: 240px;
	}
	.page-title-container .entry-header{
		width: 100%;
	}
	.page-header .img-container-page, .single-page.no-banner .page-title-container{
		height: 100%;
	}
	.single-page.no-banner .page-title-container{
		display: flex;
		align-items: center;
	}
	.page-visi-misi-template h1.entry-title{
		font-size: 30px;
		font-weight: 700;
	}
	.page-header .img-container-page img{
		height: 100%;
		object-fit: cover;
		object-position: right;
	}
	.page-header h1.entry-title{
		font-weight: 700;
		font-size: 30px;
	}
	.submenu-about li a:hover{
		background-color: transparent;
	}
	.branch-listing-container > .col-sm{
		margin: 15px 0;
	}
	.branch-contact-info .col-sm-12{
		margin-bottom: 20px;
	}
	.award-img-container{
		height: auto;
	}
	.custom-banner-container {
		min-height: 240px;
		height: auto;
	}
	.custom-banner-container .custom-banner-content{
		position: static; 
		width: 100% !important;
		max-width: 100% !important;
	}
}
@media (max-width: 767px) {
	.page-header{
		height: 200px;
	} 
	.breadcrumb-container a, .breadcrumb-container span{
		font-size: 12px;
	}	
	.our-mission p{
		text-align: left;
	}
	.page-title-container .entry-header{
		width: 100%;
	}
	.claim-page-template .type2-header h1.entry-title{
		flex: 0 0 100%;
		font-size: 20px;
	}
	.custom-banner-container {
		height: auto;
	}
	.youtube-video-thumbnail figcaption:before{
		height: 50px;
		flex: 0 0 50px;
		width: 50px;
	}
	.brand-dna-container{
		width: auto !important;
		margin: 0;
	}
	.brand-dna-container .uagb-tabs__panel{
		flex-direction: row !important;
	}
	.brand-dna-container .uagb-tab{
		flex: 0 0 33.33%;
		max-width: 33.33%;
		margin: 0 !important;

	}
	.brand-dna-container .uagb-tab a:before{
		display: none;
	}
	body .brand-dna-container .uagb-tab a{
		font-size: 12px;
		width:100%;
		margin-right: 0 !important;
		border-top-right-radius: 5px;
	}
	body .brand-dna-container .uagb-tabs__body-wrap{
		border-top-right-radius: 0 !important;
	}
	.ojk-logo{ 
		width: 100% !important;
		font-size: 11px;
	}
}
